Subject: FW: CRC Project Log
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Jul 2001 17:37:34 -0700 (PDT)

FYI?MO

 -----Original Message-----
From: 	Gresch, Robert  
Sent:	Thursday, July 26, 2001 10:37 AM
To:	O'Neil, Murray P.
Cc:	Herod, Brenda F.; Hughes, Evan; Young, Gregg
Subject:	RE: CRC Project Log

Murray, I'm in charge of the Vendor Contract Compliance group that manages the relationship between vendors and EES/EWS in the Operations group. Please see my response to your questions below.

From:	Brenda F Herod/ENRON@enronXgate <mailto:Herod/ENRON@enronXgate> on 07/26/2001 01:36 AM
To:	Murray P ONeil/ENRON@enronXgate <mailto:ONeil/ENRON@enronXgate>, Evan Hughes/HOU/EES@EES <mailto:Hughes/HOU/EES@EES>
cc:	Chris Stokley/ENRON@enronXgate <mailto:Stokley/ENRON@enronXgate>, Jeff Richter/ENRON@enronXgate <mailto:Richter/ENRON@enronXgate>, Robert D Gresch/HOU/EES@EES <mailto:Gresch/HOU/EES@EES> 
Subject:	RE: CRC Project Log

Murray,
 
Don't know if Evan got with you are nit, but the CSC responsibilities transferred to my group.  Bob Gresch can answer all questions for you.  Additionally, I'd be happy to chat with you on any suggestions or any insights you have.  Beth, Evan and I will be there next week, so we have a great opportunity.

-----Original Message----- 
From: O'Neil, Murray P. 
Sent: Tue 7/24/2001 6:12 PM 
To: O'Neil, Murray P.; Hughes, Evan 
Cc: Herod, Brenda F.; Stokley, Chris; Richter, Jeff 
Subject: RE: CRC Project Log

Evan, 

Sorry about the major typing error on my part with your name.  

MO

	 -----Original Message-----

	From:   O'Neil, Murray P.  

	Sent:   Tuesday, July 24, 2001 5:44 PM

	To:     Hughes, Evan

	Cc:     Herod, Brenda F.; Stokley, Chris; Richter, Jeff

	Subject:        CRC Project Log

	Even,

	Who do I need to contact to see a copy of the current Enron to CSC project request log.
The current project log for CSC projects is on the CSC/EES information exchange web site at this url - <http://csc-enronix/chg_req/IT_Projects.pdf>
	Do we have a listing which contains the following information:

	Request description

	Requestor

	Date of request

	Quantifiable justification for request

	Cost to Enron for CSC to do the request

	Enron's priority of request

	Enron's preferred date of completion

	CSC targeted date of completion.

	CSC current status (% complete)
Most of the above information is contained in the report referenced up above.  The remaining information may be found in the actual request itself, which is maintained, along with all associated correspondence, amendments, approvals, etc., in a soft library my group manages on the J: drive.
	Is there a formal reporting process of these requests and is there a group who manages the priorities to make sure they are in-line with the current business needs.

My group manages the request process and ensures adherence to the Work Request Guidelines.  Priorities for projects are determined based on the requested delivery date.  If a new request has a delivery date that causes problems with the completion of other existing projects, then the owners of the conflicting requests are contacted to rearrange project completion dates and reset expectations.  Additionally, we hold a monthly Executive Project Status review where all requestors can conference in and discuss issues related to their projects.
	Can you also tell me if CSC is off on their cost estimate for doing a project does Enron get billed actual project cost or just estimated costs
We are billed actuals, however there is an agreement that we will only pay overruns up to 15% of the project cost (almost all projects are IT in nature and we feel this is a fair margin in estimation error).  My group is responsible for validating charges on the invoice, and we monitor the charged project costs.  We will negotiate overruns on a project-by-project basis as they occur.  We also perform a function up front of cost haggling on estimates if requested, or if we note something unusual.
	Any information you can provide related to this request would be appreciated.

	Thanks - MO